/*
 * Combined style sheet for the index pages and the slide pages.
 */

/* Style for all bodies. */
body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: black;
	margin: 5;
	background-color: #E1E1E1;
}

/* Style for all table cells. */
td {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 3px;
}

/* Align the content of the cells at the top of index pages to the center and middle. */
#index tr.head {
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}

/* Remove the margin under the images on the index pages. */
#index tr.indexImage {
	border-width: 1px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 0px;	
	vertical-align: bottom;
}

/* Format for captions below thumbnails */
#index tr.indexCaption {
	font-size: 10px;
	color: black;
	vertical-align: top;
	text-align: center;
}

/* Put a border on all generated images */
.image {
	border-width: 1;
	border-color: black;
	border-style: solid;
	margin: 5;
}

.nav {
	font-weight: bold;
	font-size: 26px;
	color: #000000;
}



/* Highlight the image name on the slide pages. */
#slide .name {
	font-weight: bold;
	font-size: 14px;
}

/* Header */
h1 {
	font-size: 30px;
	font-weight: bold;
	color: #660099;
}

/* Custom link styles */
a:active {
	text-decoration: none;
	color: #990000}

a:visited {
	text-decoration: none;
	color: #003399}

a:hover {
	text-decoration: underline;
	color: #CC0000}

a:link {
	text-decoration: none;
	color: #0033CC}

#imageinfo {
	visibility: hidden;
}

/* Don't underline captions below thumbnails */
#index tr.indexCaption a {
	text-decoration: none;
}

/* Adjust color for links to images not yet viewed */
#index tr.indexImage a:link, #index tr.indexCaption a:link, #clickableImage a:link {
	color: #003399}

/* Adjust color */
#index tr.indexImage a:visited, #index tr.indexCaption a:visited, #clickableImage a:visited {
	color: #003399}

/* Adjust color */
#index tr.indexImage a:hover, #index tr.indexCaption a:hover, #clickableImage a:hover {
	color: #CC0000}
.redbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
